 .u-section-1 {
  background-position: 50% 60.87%;
  background-repeat: no-repeat;
  background-image: url("images/Gemini_Generated_Image_txhtgdtxhtgdtxht.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

.u-section-1 .u-text-1 {
  width: 896px;
  font-weight: 600;
  font-size: 4.375rem;
  margin: 83px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 899px;
  font-weight: 400;
  margin: 21px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
  font-family: "Work Sans";
  margin: 30px auto 60px;
  padding: 15px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 20.57%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 21px;
    padding: 13px 21px 13px 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1378px;
}

.u-section-2 .u-text-1 {
  line-height: 1.56;
  letter-spacing: -1px;
  font-size: 1.875rem;
  text-transform: none;
  margin: 84px auto 0 118px;
}

.u-section-2 .u-text-2 {
  font-size: 5rem;
  width: 903px;
  margin: 34px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 4.166666666666667rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 4.0625rem;
    margin: 31px 0 -168px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 70px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.1875rem;
    margin-bottom: -304px;
  }
} .u-section-3 {
  min-height: 470px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 566px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(145deg, rgba(144, 180, 228, 0.86), rgba(184, 217, 205, 0.86));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  width: 201px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: Saira;
  font-weight: 500;
  margin: 14px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-size: 0.9375rem;
  letter-spacing: 0px;
  padding-left: 20px;
  padding-right: 20px;
  background-image: none;
  font-weight: 500;
  text-transform: none;
  margin: 10px auto 0;
}

.u-section-3 .u-image-1 {
  width: 205px;
  height: 268px;
  object-position: 50% 0%;
  margin: 50px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 566px;
  --color-var: #f7f7f7;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  margin: 18px auto 0;
}

.u-section-3 .u-text-5 {
  font-family: Saira;
  font-weight: 500;
  font-size: 3rem;
  margin: 10px 50px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 300;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-size: 0.9375rem;
  letter-spacing: 0px;
  padding-left: 20px;
  padding-right: 20px;
  background-image: none;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-3 .u-image-2 {
  height: 246px;
  object-position: 50% 38.939999%;
  margin-top: 40px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 25px;
  }

  .u-section-3 .u-btn-1 {
    align-self: center;
  }

  .u-section-3 .u-image-1 {
    width: 25px;
    height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-3 .u-image-1 {
    width: 157px;
    height: 197px;
    margin-top: 40px;
    margin-right: 103px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 139px;
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1850px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 267px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 258px;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
    margin-left: 164px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 275px;
  }

  .u-section-3 .u-image-1 {
    width: 80px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-2 {
    height: 209px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 849px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-3 .u-text-1 {
    width: 159px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: 156px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 294px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 163px;
    height: 208px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-3 .u-text-4 {
    width: 84px;
  }

  .u-section-3 .u-text-5 {
    width: 315px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 138px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1077px;
}

.u-section-4 .u-image-1 {
  min-height: 862px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("images/Gemini_Generated_Image_24b2ic24b2ic24b2.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 100px 230px;
}

.u-section-4 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 897px;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  width: 1141px;
  margin: -89px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 308px;
  --gap: 19px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.9375rem;
  font-style: normal;
  line-height: 1.4;
  font-weight: 300;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.9375rem;
  font-style: normal;
  line-height: 1.4;
  font-weight: 300;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.9375rem;
  font-style: normal;
  line-height: 1.4;
  font-weight: 300;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-4 .u-text-9 {
  line-height: 1.4;
  font-size: 0.9375rem;
  font-weight: 300;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 986px;
  }

  .u-section-4 .u-image-1 {
    min-height: 669px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-4 .u-text-1 {
    width: 740px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -83px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1215px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-4 .u-text-1 {
    width: 660px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: -133px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    background-position: 38.86% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1534px;
  }

  .u-section-4 .u-image-1 {
    min-height: 614px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 200px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 295px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -131px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1328px;
}

.u-section-5 .u-text-1 {
  font-size: 3.125rem;
  margin: 50px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.333333% - 6.666667px);
  grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
  min-height: 174px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  height: 82px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-2 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  height: 82px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-3 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  height: 82px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-4 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-2 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-2 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 174px;
  --gap: 10px;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  height: 80px;
  margin-top: 23px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-5 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-image-5 {
  height: 80px;
  margin-top: 23px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-6 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 3.125rem;
  margin: 43px auto 0;
}

.u-section-5 .u-list-3 {
  margin-top: 21px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-repeater-3 {
  grid-auto-columns: calc(33.333333% - 3.333333px);
  grid-template-columns: repeat(3, calc(33.333333% - 3.333333px));
  min-height: 174px;
  --gap: 5px;
}

.u-section-5 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 8px;
}

.u-section-5 .u-image-6 {
  height: 84px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 8px;
}

.u-section-5 .u-image-7 {
  height: 84px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 8px;
}

.u-section-5 .u-image-8 {
  height: 84px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-4 {
  margin-top: -28px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-4 {
  grid-auto-columns: calc(50% - 2px);
  grid-template-columns: repeat(2, calc(50% - 2px));
  min-height: 174px;
  --gap: 4px;
}

.u-section-5 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 10px;
}

.u-section-5 .u-image-9 {
  height: 87px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 10px;
}

.u-section-5 .u-image-10 {
  height: 87px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-8 {
  font-size: 3.125rem;
  margin: 21px auto 0;
}

.u-section-5 .u-list-5 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-5 {
  grid-auto-columns: calc(50% - 2px);
  grid-template-columns: repeat(2, calc(50% - 2px));
  min-height: 174px;
  --gap: 4px;
}

.u-section-5 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 10px;
}

.u-section-5 .u-image-11 {
  height: 90px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 10px;
}

.u-section-5 .u-image-12 {
  height: 90px;
  margin-top: 24px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 329px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 143px;
  }

  .u-section-5 .u-image-1 {
    height: 67px;
  }

  .u-section-5 .u-image-2 {
    height: 67px;
  }

  .u-section-5 .u-image-3 {
    height: 67px;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 143px;
  }

  .u-section-5 .u-image-4 {
    height: 65px;
  }

  .u-section-5 .u-image-5 {
    height: 65px;
  }

  .u-section-5 .u-repeater-3 {
    grid-auto-columns: calc(33.333333% - 6.666667px);
    grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
    min-height: 143px;
  }

  .u-section-5 .u-image-6 {
    height: 69px;
  }

  .u-section-5 .u-image-7 {
    height: 69px;
  }

  .u-section-5 .u-image-8 {
    height: 69px;
    margin-top: 31px;
  }

  .u-section-5 .u-list-4 {
    height: auto;
    margin-top: 171px;
  }

  .u-section-5 .u-repeater-4 {
    min-height: 143px;
  }

  .u-section-5 .u-image-9 {
    height: 71px;
  }

  .u-section-5 .u-image-10 {
    height: 71px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-5 {
    min-height: 143px;
  }

  .u-section-5 .u-image-11 {
    height: 74px;
  }

  .u-section-5 .u-image-12 {
    height: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333% - 6.666667px);
    grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
    min-height: 329px;
  }

  .u-section-5 .u-image-1 {
    height: 78px;
  }

  .u-section-5 .u-image-2 {
    height: 78px;
  }

  .u-section-5 .u-image-3 {
    height: 78px;
  }

  .u-section-5 .u-image-4 {
    height: 101px;
  }

  .u-section-5 .u-image-5 {
    height: 101px;
  }

  .u-section-5 .u-repeater-3 {
    grid-auto-columns: calc(33.333333% - 3.333333px);
    grid-template-columns: repeat(3, calc(33.333333% - 3.333333px));
    min-height: 329px;
  }

  .u-section-5 .u-image-6 {
    height: 80px;
  }

  .u-section-5 .u-image-7 {
    height: 80px;
  }

  .u-section-5 .u-image-8 {
    height: 80px;
    margin-top: 24px;
  }

  .u-section-5 .u-list-4 {
    margin-top: -24px;
  }

  .u-section-5 .u-image-9 {
    height: 110px;
  }

  .u-section-5 .u-image-10 {
    height: 110px;
  }

  .u-section-5 .u-image-11 {
    height: 115px;
  }

  .u-section-5 .u-image-12 {
    height: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 757px;
  }

  .u-section-5 .u-image-1 {
    height: 89px;
  }

  .u-section-5 .u-image-2 {
    height: 89px;
  }

  .u-section-5 .u-image-3 {
    height: 89px;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-4 {
    height: 154px;
  }

  .u-section-5 .u-image-5 {
    height: 154px;
  }

  .u-section-5 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-5 .u-repeater-3 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 740px;
  }

  .u-section-5 .u-image-6 {
    height: 91px;
  }

  .u-section-5 .u-image-7 {
    height: 91px;
  }

  .u-section-5 .u-image-8 {
    height: 91px;
  }

  .u-section-5 .u-list-4 {
    margin-top: -9px;
  }

  .u-section-5 .u-repeater-4 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-9 {
    height: 168px;
  }

  .u-section-5 .u-image-10 {
    height: 168px;
  }

  .u-section-5 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-5 .u-repeater-5 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-11 {
    height: 176px;
  }

  .u-section-5 .u-image-12 {
    height: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2251px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 604px;
  }

  .u-section-5 .u-image-1 {
    height: 90px;
  }

  .u-section-5 .u-text-2 {
    width: 96px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 90px;
  }

  .u-section-5 .u-text-3 {
    width: 96px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 90px;
  }

  .u-section-5 .u-text-4 {
    width: 96px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 90px;
  }

  .u-section-5 .u-image-5 {
    height: 90px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-repeater-3 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-6 {
    height: 92px;
    margin-top: 13px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-7 {
    height: 92px;
    margin-top: 13px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-8 {
    height: 92px;
    margin-top: 13px;
  }

  .u-section-5 .u-list-4 {
    margin-top: 0;
  }

  .u-section-5 .u-repeater-4 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 272px;
  }

  .u-section-5 .u-image-9 {
    height: 82px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-10 {
    height: 82px;
    margin-top: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.25rem;
    width: 262px;
    margin-top: 40px;
  }

  .u-section-5 .u-list-5 {
    margin-bottom: 21px;
  }

  .u-section-5 .u-image-11 {
    height: 90px;
    margin-top: 0;
    width: 100%;
  }

  .u-section-5 .u-image-12 {
    height: 90px;
    margin-top: 0;
    width: 100%;
  }
}